Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0715

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-0715
Last Modified 07 Mar 2011 10:05:08
Published 11 Feb 2008 09:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0715

Summary

Buffer overflow in ACDSee Photo Manager 8.1, 9.0, and 10.0 allows user-assisted remote attackers to execute arbitrary code via a malformed XBM file. NOTE: this might be the same as CVE-2007-6009.

Vulnerable Systems

Application

  • Acdsee Photo Manager 10.0

  • Acdsee Photo Manager 8.1

  • Acdsee Photo Manager 9.0


References

VUPEN - ADV-2008-0443

MISC - http://www.trendmicro.com/vinfo/secadvisories/default6.asp?VName=Vulnerability+in+AcdSee+Photo+Manager

SECUNIA - 28797


Last Updated: 27 May 2016 10:46:54